$str.upcase Returns the given string with all characters turned to upper case
Usage
<string> $str.upcase(<string_to_convert:string>)
Description
Returns the given <string_to_convert> with all characters turned to upper case. Warning: this function uses ISO-8859-1 locale to make the case translation. If you want to use a locale aware translation mapping then please use $str.localeupcase.

Index, Functions